<template>
    <Navbar/>
  <div class="container">
    <!-- <Basic1></Basic1> -->
    <!-- <Basic2></Basic2> -->
    <!-- <Basic3 title="Computed Properties11"/> -->
    <!-- <div class="mt-2">
      <router-link to="/" active-class="active">Home</router-link> |
      <router-link to="/about" active-class="active">About</router-link> |
      <router-link to="/movie" active-class="active">Movie</router-link> |
    </div> -->
    <RouterView/>
  </div>
</template>
<script setup>
import Basic1 from './components/Basic1.vue';
import Basic2 from './components/Basic2.vue';
import Basic3 from './components/Basic3.vue';
import Navbar from './components/Navbar.vue';
</script>

<style lang="scss" scoped></style>